3.0 beta 2

Opera

Hi everybody,

I have purchased the licence and it works very well. Unfortunately, it doesn't work with Opera. So what should I do?
Thanks in advanced!

Best,
Mardi
Mardi
August 27,
Hi everybody,

I have purchased the licence of this product and it works very well. Unfortunately, datagrid doesn't work with Opera. So what should I do?
Thanks in advanced!
Finan
August 30,
ActiveWidgets 2.0.1 works only in Internet Explorer (5.5, 6.0, 7.0rc) and Firefox (1.0, 1.5). It does not work with Safari, Opera or Konqueror browsers.

We are planning to introduce the new version of the library (ActiveWidgets Professional) with Safari support later in 2006 and with Opera support in the beginning of 2007.
Alex (ActiveWidgets)
August 30,
Hi all,

Currently I'm testing the trial version of ActiveWidgets and I'm happy with the overall look, features and performance.

Before purchasing the licence for more serious development, I would like to have a better idea of when Opera support will be achieved. Currently all other components I'm developing, which don't rely on ActiveWidgets, are supported by Internet Explorer (6.2), Firefox (1.5) and Opera (9.0) and I'd like to keep this as a product feature.

Regards,
Helder
August 31,

This topic is archived.

See also:


Back to support forum

Search

Version 2

Looking for AW 2.6 ?
The old site is here.